section.thank-you-404 {
    background: url('https://maricarschocolatecakes.com/wp-content/themes/maricarschocolatecakes/assets/images/global/thank-you-404-bg.jpg') no-repeat center center;
    background-size: cover;
    text-align: center;
    padding: 375px 0 325px;
}

.thank-you-404.content {
    width: 51%;
    margin: auto;
}

@media (max-width: 992px) {
    section.thank-you-404 {
        padding: 300px 0 70px !important;
    }
}

@media (max-width: 767px) {
    section.thank-you-404 {
        padding: 275px 0 50px !important;
    }
}